export const system = [{ icon: 'icon-shouye', index: '/adminCenter/homeIndex', title: '系统首页' }];
// 管理用户
export const adminMenu = [
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/adminMech/index',
    title: '机构用户',
  },
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/adminUser/index',
    title: '平台用户',
  },
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/adminAgent/index',
    title: '代理机构',
  },
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/adminTea/index',
    title: '咨询师',
  },
  {
    icon: 'icon-ceshi',
    index: '3',
    title: '我的消息',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminMessage/notice/index',
        title: '通知管理',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminMessage/question/index',
        title: '问题管理',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminMessage/examine/index',
        title: '审核通知',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminMessage/warning/index',
        title: '专利预警',
      },
    ],
  },
  {
    icon: 'icon-ceshi',
    index: '4',
    title: '专利审核',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminExamine/apply/index',
        title: '专利申请',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminExamine/bureau/index',
        title: '国知局反馈信息',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminExamine/search/index',
        title: '查新检索',
      },
    ],
  },
  {
    icon: 'icon-ceshi',
    index: '5',
    title: '专利管理',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminPatent/info/index',
        title: '专利信息',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminPatent/batch/index',
        title: '专利信息批量处理',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminPatent/value/index',
        title: '价值评估',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminPatent/trans/index',
        title: '专利交易',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminPatent/maintain/index',
        title: '专利维权',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/adminPatent/demand/index',
        title: '专利需求',
      },
    ],
  },
];
// 机构用户
export const mechMenu = [
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/mechUser/index',
    title: '平台用户',
  },
  {
    icon: 'icon-ceshi',
    index: '3',
    title: '我的消息',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/mechMessage/examine/index',
        title: '审核通知',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/mechMessage/notice/index',
        title: '通知管理',
      },
    ],
  },
  {
    icon: 'icon-ceshi',
    index: '4',
    title: '我的审核',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/mechExamine/apply/index',
        title: '申请审核',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/mechExamine/trans/index',
        title: '交易审核',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/mechExamine/contract/index',
        title: '合同审核',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/mechExamine/file/index',
        title: '交易归档',
      },
    ],
  },
  {
    icon: 'icon-ceshi',
    index: '5',
    title: '我的审核',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/mechPatent/info/index',
        title: '专利信息',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/mechPatent/search/index',
        title: '专利检索',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/mechPatent/warning/index',
        title: '专利预警',
      },
    ],
  },
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/mechTrans/index',
    title: '专利交易',
  },
];
// 平台用户
export const userMenu = [
  {
    icon: 'icon-ceshi',
    index: '3',
    title: '我的消息',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/userMessage/unread/index',
        title: '未读信息',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/userMessage/read/index',
        title: '已读信息',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/userMessage/notice/index',
        title: '通知信息',
      },
    ],
  },
  {
    icon: 'icon-ceshi',
    index: '4',
    title: '我的申请',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/userApply/apply/index',
        title: '专利申请',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/userApply/search/index',
        title: '查新检索',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/userApply/value/index',
        title: '价值评估',
      },
    ],
  },
  {
    icon: 'icon-ceshi',
    index: '5',
    title: '我的专利',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/userPatent/info/index',
        title: '专利管理',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/userPatent/maintain/index',
        title: '专利维权',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/userPatent/warning/index',
        title: '专利预警',
      },
    ],
  },
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/userTrans/index',
    title: '我的交易',
  },
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/userService/index',
    title: '咨询服务',
  },
];
// 代理机构
export const agentMenu = [
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/agentNotice/index',
    title: '审核通知',
  },
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/agentExamine/index',
    title: '专利审核',
  },
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/agentApply/index',
    title: '专利申请',
  },
];
// 咨询师
export const teaMenu = [
  {
    icon: 'icon-ceshi',
    index: '/adminCenter/teaQuestion/index',
    title: '问题管理',
  },
];
// 公共菜单设置
export const commonMenu = [
  {
    icon: 'icon-ceshi',
    index: '2',
    title: '系统设置',
    subs: [
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/comBasic/index',
        title: '基本信息',
      },
      {
        icon: 'icon-ceshi',
        index: '/adminCenter/comPad/index',
        title: '修改密码',
      },
    ],
  },
];
